aboutsummaryrefslogtreecommitdiffhomepage
path: root/test-suite/coq-makefile/timing/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/coq-makefile/timing/run.sh')
-rwxr-xr-xtest-suite/coq-makefile/timing/run.sh7
1 files changed, 5 insertions, 2 deletions
diff --git a/test-suite/coq-makefile/timing/run.sh b/test-suite/coq-makefile/timing/run.sh
index 2428da731..898af5590 100755
--- a/test-suite/coq-makefile/timing/run.sh
+++ b/test-suite/coq-makefile/timing/run.sh
@@ -3,9 +3,12 @@
#set -x
set -e
-. ../template/init.sh
+. ../template/path-init.sh
-cd error
+cd precomputed-time-tests
+./run.sh || exit $?
+
+cd ../error
coq_makefile -f _CoqProject -o Makefile
make cleanall
if make pretty-timed TGTS="all" -j1; then